
/******************************************
logo Inside invert            
******************************************/

.logoStyleIn {
    fill: #013de2;
}


/******************************************
Over write - Styles                
******************************************/

.loading::before {
    filter: invert(95%) sepia(42%) saturate(784%) hue-rotate(351deg) brightness(104%) contrast(101%);
    /*        filter: invert(56%) sepia(48%) saturate(5576%) hue-rotate(162deg) brightness(96%) contrast(101%);*/
}


.frameStyle {
    background-color: #013de2;
}

.logoColour {
    transition: fill 2.4s ease;
    fill: #fff;
}
/*
.svgStroke {
    stroke: #fcff71;
}

h1,
.subContentStyle,
.contentStyle,
.divider,
.dividerExtra,
.bodyStyle,
.linkStyle,
.copyright {
    color: #fcff71;
}

.linkStyle {
    border-bottom: 1px dotted #fcff71;
}
*/
/*.buyBtn{
    background-color: #666;
}

.imageColor {
  filter: invert(100%);
  -webkit-filter: invert(100%);
}
*/

::selection {
    color: #e23501;
}
::-moz-selection {
    color: #e23501;
}

.imgColumnL,
.imgColumnR {
    width: 49%;
}


/******************************************
 END OF Over write - Styles                      
******************************************/
/******************************************
 Cycle2 Slideshow               
******************************************/
.fit-vids-style{
    height: 0px;
}

.slider {
    width:100%;
    margin:0 auto;
    position: relative;
}

.slide {
    
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:600px;
    position: absolute;
    text-indent: 0;
}

    #slide1 {
        background-image: url(../img/portfolio/work/v8_supercar/S/v8_01.jpg);
    }
    #slide2 {
        background-image: url(../img/portfolio/work/v8_supercar/S/v8_02.jpg);
    }
    #slide3 {
        background-image: url(../img/portfolio/work/v8_supercar/S/v8_03.jpg);
    }  
    #slide4 {
        background-image: url(../img/portfolio/work/v8_supercar/S/v8_04.jpg);
    }  
    #slide5 {
        background-image: url(../img/portfolio/work/v8_supercar/S/v8_05.jpg);
    }  
    #slide6 {
        background-image: url(../img/portfolio/work/v8_supercar/S/v8_06.jpg);
    }  
    #slide7 {
        background-image: url(../img/portfolio/work/v8_supercar/S/v8_07.jpg);
    } 


/******************************************
 END OF cycle2 Slideshow               
******************************************/


/******************************************
/* MEDIA QUERY                   
/******************************************/
@media only screen and (min-device-width:200px) and (max-device-width:480px) {
    .slide {
        height: 250px;
    }
}

    @media only screen and (max-device-width:551px) {
        .columnL, .columnR, .imgColumnL {
            width: 100%;
            float: left;
        }

        .imgColumnR,
        .columnR {
            width: 100%;
            margin-left: 0px;
        }
        /*
    .slide {
        height: 200px;
    }*/


        @media only screen and (min-device-width: 500px) {
            .slide {
                width: 100%;
                background-position: center center;
                background-size: cover;
                background-repeat: no-repeat;
                height: 350px;
                position: absolute;
                text-indent: 0;
                z-index: 0;
            }

            @media only screen and (min-device-width:width: 600px) {
                .slide {
                    height: 400px;
                }


                @media only screen and (min-device-width:800px) {
                    .slide {
                        /*                width: 100%;
                background-position: center center;
                background-size: cover;
                background-repeat: no-repeat;*/
                        height: 500px;
                        /*                position: absolute;
                text-indent: 0;
                z-index: 0;*/
                    }



                    @media only screen and (min-device-width:900px) {
                        .slide {
                            width: 100%;
                            background-position: center center;
                            background-size: cover;
                            background-repeat: no-repeat;
                            height: 590px;
                            position: absolute;
                            text-indent: 0;
                            z-index: 0;
                            /*transition: all .3s ease;*/
                        } 